/*
Theme Name:   GeneratePress Child
Theme URI:    https://generatepress.com
Description:  PlasticineHouse GeneratePress child theme
Author:       Tom Usborne
Author URI:   https://tomusborne.com
Template:     generatepress
Version:      0.1
*/

/* EDIT MAIN THEME */
.site-header {
	border-top: 3px solid #e27730;
}
.separate-containers .inside-article, 
.separate-containers .comments-area, 
.separate-containers .page-header, 
.one-container .container, 
.separate-containers .paging-navigation, 
.inside-page-header,
.sidebar .widget {
	background: none;
}
.inside-article {
	border: 1px solid #ebebeb;
}
.site-logo img {
	max-height: 71px;
}
/* END EDIT MAIN THEME */

/* PAGE HEADER */
.generate-page-header .inside-content-header {
	margin-top: 30px;
}
.generate-page-header .heading {
	margin: 0 0 10px 0;
    font-weight: 400;
    font-size: 30px;
    color: #333;
}
.generate-page-header p:last-child {
	margin-bottom: 0;
}
.main-navigation {
	padding-top: 15px;
}
.main-navigation li.menu-button > a {
	padding: 0 15px;
    line-height: 36px;
    height: 38px;
    background: #e27730;
    color: #fff !important;
    border: 1px solid #b85a1b;
    font-weight: 400;
    margin-top: 1px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.main-navigation li.menu-button > a:hover {
    background: #b85a1b;
}
/* END PAGE HEADER */

/* BLOG POST */
body.post-image-above-header .inside-article .post-image, 
body.post-image-above-header .inside-article .featured-image {
	margin: -30px -30px 30px;
}
.post-image img,
.post-image-above-header .inside-article .post-image img, 
.post-image-above-header .inside-article .featured-image img {
	width: 100%;
}
.single-post .entry-content {
	margin-top: 0;
}
.inside-article .entry-title a {
	color: #333;
}
.inside-article p:last-child {
	margin-bottom: 0;
}
/* END BLOG POST */

/* COMMENT BLOG */
.separate-containers .comments-area {
	padding: 30px 0 !important;
}
.comment-form p {
	margin: 0;
}
.comment-form input[type="text"], 
.comment-form input[type="email"], 
.comment-form input[type="url"], 
.comment-form input[type="password"], 
.comment-form input[type="search"], 
.comment-form input[type="tel"], 
.comment-form input[type="number"], 
.comment-form textarea {
	background: none;
	width: 100%;
	margin-bottom: 30px;
}
.comment-reply-title,
.comments-title {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    color: #444;
}
/* END COMMENT BLOG */

/* NAVIGATION */
.paging-navigation .nav-links {
	text-align: center;
}
.paging-navigation .page-numbers {
	display: inline-block;
	height: 43px;
	padding: 0 15px;
	line-height: 43px;
	text-align: center;
	text-decoration: none !important;
	margin: 0 10px 0 0;
	color: #808080;
	background: #fff;
	border: 1px solid #e9eaeb;
	font-size: 16px;
}
.paging-navigation .page-numbers.current {
    background: #e27730;
    color: #fff;
}
/* END NAVIGITION */

/* WIDGET */
.sidebar .widget {
	margin: 0 0 20px 0;
	padding: 30px 20px;
	border: 1px solid #ddd;
}
.widget-title {
	text-align: center;
	font-size: 22px;
	margin-bottom: 15px;
}
.widget_recent_entries ul li {
	font-size: 16px;
	padding: 15px 0;
	line-height: 25px;
	border-top: 1px solid #ebebeb;
}
.widget_recent_entries ul li:last-child {
	padding-bottom: 0;
}
.widget_recent_entries ul li a {
	color: inherit;
}
.sidebar .widget_search {
	padding: 0;
	border: none;
}
/* END WIDGET */